<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<div class="width2" data-options="region:'west',split:true,title:'成绩分析'" style="width: 200px;">
	<div class="easyui-accordion" data-options="fit:true,border:false,animate:false">
         <ul id="no1" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/totalanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/totalanalysis">学校详情</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/qualityanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/qualityanalysis">质量分析</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/avgcompare') }">class="active"</c:if>><a href="${ctx}/analysis/school/avgcompare">均分对比</a></li>
         </ul>
         <ul id="no2" class="nav nav-pills nav-stacked padding5">
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/excellentstudentanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/excellentstudentanalysis">尖子生</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/maxmin') }">class="active"</c:if>><a href="${ctx}/analysis/school/maxmin">两端分布</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/totalrange') }">class="active"</c:if>><a href="${ctx}/analysis/school/totalrange">总分分段</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/onlinedetail') }">class="active"</c:if>><a href="${ctx}/analysis/school/onlinedetail">上线明细</a></li>
         </ul>
         <ul id="no3" class="nav nav-pills nav-stacked padding5">
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/subjectanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/subjectanalysis">单科分析</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/subjectitemanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/subjectitemanalysis">单科小题</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/subjectobjectiveanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/school/subjectobjectiveanalysis">科目客观题</a></li>
		   <li <c:if test="${fn:endsWith(web_request_url,'/analysis/school/subitemscored') }">class="active"</c:if>><a href="${ctx}/analysis/school/subitemscored">小题得分明细</a></li>
         </ul>
	</div>
</div>
<script type="text/javascript">
	$(document).ready(function() {
		$("#no1 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","block");
				$("#no2").css("display","none");
				$("#no3").css("display","none");
			}
		});
		$("#no2 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","block");
				$("#no3").css("display","none");
			}
		});
		$("#no3 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","none");
				$("#no3").css("display","block");
			}
		});
	});
</script>